#AWS redshift database connection details
redshift:
    host: innovation-analytics-us-east-1-dev.cwv0hzs5cket.us-east-1.redshift.amazonaws.com
    user: analytics_ds_dev
    passwd: LetMeIn1!
    database: dispensers
    schema: public
    port: 5439
#Assistant Service connection details
assistant:
    version: 2018-06-22
    username: 2756b25b-4806-48a6-965a-57efb6c1c202
    passwd: iPAbx47l5eyr
    url: https://gateway.watsonplatform.net/assistant/api
    workspace_id: c5a0ffe3-0dab-44c3-b728-ad7ebaed4047
 # conversation workspace c5a0ffe3-0dab-44c3-b728-ad7ebaed4047 is a test instance.


#Discovery Service connection details
discovery:
    version: 2018-07-03
    username: ceb8ab2b-0a28-4d89-a63c-a0fcd7b0cc38
    passwd: dB2icKhMkDrS
    url: https://gateway.watsonplatform.net/discovery/api
   # workspace_id: 9138ee75-40ed-4590-9bd1-786e87eef541
    collection_id: e2d2c645-32d9-4a41-8374-aaf1646a1e9f
    configuration_id: 4da37e30-5cc9-47c1-9d86-dd160c6534de 
    environment_Id: 5071e85d-e30e-4893-bf27-24eddb0c1c86
    
    tshoot_collection_id: ae3f9269-e36c-460e-9a86-d9fae4546139
    tshoot_configuration_id: 4da37e30-5cc9-47c1-9d86-dd160c6534de 
    tshoot_environment_Id: 5071e85d-e30e-4893-bf27-24eddb0c1c86
